/* CSS Document */

* { margin: 0; padding: 0; list-style: none; }
h3, h4 { font-size: 14px; }
h3 { margin-left: 20px; }
h4 { margin-left: 40px; }
p { margin-left: 40px; }
#titulos { display: block; position: relative; top: 0; height: 100px; }
#menu-geral { overflow: hidden; }
#menu-geral > li { float: left; }
#menu-geral li a { display:block; padding: 0 5px; vertical-align: middle; }
/* #menu-geral { float: left; }
#menu-geral, #menu-geral li a { display: block; margin: 1px 0; position:relative; width: 145px; }
#menu-geral li { position: relative; }
#menu-geral a {  padding: 5px; } */
#menu-geral .submenu { display: none; position: absolute; z-index: 100; }
#menu-geral .submenu a { width: 145px; }
#menu-geral li:hover .submenu { display: block; }
#menu-restrito { overflow: hidden; }
#conteudo { margin: 10px 0 10px 10px; position: relative; }
#rodape { height: 100px; clear:both; }
.logo-rural { left: 5px; position: absolute; top: 10px; }
.logo-snct { right: 5px; position: absolute; top: 10px; }
.formulario label { display: block; }
.formulario label span { display: inline-block; text-align: right; width: 125px; }
.tabs .ui-tabs-nav { overflow: hidden; }
.tabs .ui-tabs-nav a { display: block; height: 30px; }
.tabs .ui-state-default { float: left; }
.tabs .ui-state-active { z-index: 3; }
.tabs .ui-tabs-hide { display: none; }
.tabs .ui-tabs-nav { margin: 0; overflow: hidden; z-index: 0; }
.tabs table { width: 100%; }
.acInput { width: 500px; }
.acResults { padding: 0px; border: 1px solid WindowFrame; background-color: Window; overflow: hidden; }
.acResults ul { width: 100%; list-style-position: outside; list-style: none; padding: 0; margin: 0; }
.acResults li { margin: 0px; padding: 2px 5px; cursor: pointer; display: block; width: 100%; font: menu; font-size: 12px; overflow: hidden; }
.acLoading { background : url('indicator.gif') right center no-repeat; }
.acSelect { background-color: Highlight; color: HighlightText; }
